#divToolBar{
   margin: 10px;
   padding-bottom: 10px;
   padding-left: 4px;
   padding-right: 4px;
   border: 2px solid #cccccc;
   font-size: 20px;
   text-transform: capitalize;

   min-height: 60px; /*min height ie hack: min-height for propper browsers, height: auto !i + height:_ for ie*/
   height: auto !important;
   height: 60px;

   background: #fbfbfb;
   text-align: right;
   z-index: -10;
}
#divToolBar select{
   z-index: inherit;
}
#divToolbar #tblButtons{
   position: absolute;
   top: 0px;
   /*border: 0px black none;
   background: transparent;*/
}
div.divButtons {text-align: right;float: right;}
div.toolbar { float: right; text-align: right; padding: 0;position: absolute;left:70% }
.divHeadingImage  {font-size:22px; position: absolute;left:8px;top:7px;}
.divHeading {font-size:22px; position: absolute;left:65px;top:15px;}
table.toolbar
{
   border-collapse: collapse;
   padding: 0;
   margin: 0;
   margin-top: 10px;
   height: 30px;
   background: transparent;
}
table.toolbar td { padding: 1px 1px 1px 4px; text-align: center; color: #666; height: 48px; background: transparent;	}
table.toolbar td.spacer { width: 10px; }
table.toolbar td.divider { border-right: 1px solid #eee; width: 5px; }
table.toolbar span { float: none; width: 32px; height: 32px; margin: 0 auto; display: block; }
table.toolbar a{
   display: block; float: left;
	white-space: nowrap;
	border: 1px solid #fbfbfb;
	padding: 1px 5px;
	cursor: pointer;
}
table.toolbar a:hover {
	border-left: 1px solid #eee;
	border-top: 1px solid #eee;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	text-decoration: none;
	/*color: #0B55C4;*/
}
/** toolbar icons **/
.icon-32-send 			{ background-image: url(../images/extraimages/toolbar/icon-32-send.png); }
.icon-32-delete 		{ background-image: url(../images/extraimages/toolbar/icon-32-delete.png); }
.icon-32-help 			{ background-image: url(../images/extraimages/toolbar/icon-32-help.png); }
.icon-32-cancel 		{ background-image: url(../images/extraimages/toolbar/icon-32-cancel.png); }
.icon-32-config 		{ background-image: url(../images/extraimages/toolbar/icon-32-config.png); }
.icon-32-apply 		{ background-image: url(../images/extraimages/toolbar/icon-32-apply.png); }
.icon-32-back			{ background-image: url(../images/extraimages/toolbar/icon-32-back.png); }
.icon-32-forward		{ background-image: url(../images/extraimages/toolbar/icon-32-forward.png); }
.icon-32-save 			{ background-image: url(../images/extraimages/toolbar/icon-32-save.png); }
.icon-32-edit 			{ background-image: url(../images/extraimages/toolbar/icon-32-edit.png); }
.icon-32-copy 			{ background-image: url(../images/extraimages/toolbar/icon-32-copy.png); }
.icon-32-move 			{ background-image: url(../images/extraimages/toolbar/icon-32-move.png); }
.icon-32-new 			{ background-image: url(../images/extraimages/toolbar/icon-32-new.png); }
.icon-32-upload 		{ background-image: url(../images/extraimages/toolbar/icon-32-upload.png); }
.icon-32-assign 		{ background-image: url(../images/extraimages/toolbar/icon-32-publish.png); }
.icon-32-html 			{ background-image: url(../images/extraimages/toolbar/icon-32-html.png); }
.icon-32-css 			{ background-image: url(../images/extraimages/toolbar/icon-32-css.png); }
.icon-32-menus       { background-image: url(../images/extraimages/toolbar/icon-32-menu.png); }
.icon-32-publish 		{ background-image: url(../images/extraimages/toolbar/icon-32-publish.png); }
.icon-32-unpublish 	{ background-image: url(../images/extraimages/toolbar/icon-32-unpublish.png);}
.icon-32-restore		{ background-image: url(../images/extraimages/toolbar/icon-32-revert.png); }
.icon-32-trash 		{ background-image: url(../images/extraimages/toolbar/icon-32-trash.png); }
.icon-32-archive 		{ background-image: url(../images/extraimages/toolbar/icon-32-archive.png); }
.icon-32-unarchive 	{ background-image: url(../images/extraimages/toolbar/icon-32-unarchive.png); }
.icon-32-preview 		{ background-image: url(../images/extraimages/toolbar/icon-32-preview.png); }
.icon-32-default 		{ background-image: url(../images/extraimages/toolbar/icon-32-default.png); }
.icon-32-export		{ background-image: url(../images/extraimages/toolbar/icon-32-export.png); }
.icon-32-refresh		{ background-image: url(../images/extraimages/toolbar/icon-32-refresh.png); }
.icon-32-finalize		{ background-image: url(../images/extraimages/toolbar/icon-32-lock.png); }
.icon-32-search		{ background-image: url(../images/extraimages/toolbar/icon-32-search.png); }
.icon-32-revert     { background-image: url(../images/extraimages/toolbar/icon-32-revert.png); }